Adosbox na adroidzie dziwny komunikat podczas instalacji


(Bebok_2) #1

Chce wybróbowac adosbox ( do jakis słabszych gier) ale jest klopot po instalacji jest napisane : "you need newer SDK, instalotion failed"

Czego brakuje mi w systemie? jakiś bibliotek?

mam tablet manta mid 001 na androidzie 2.3

nie mam karty sd zamontowanej


(ra-v) #2

Jest napisane że potrzebujesz nowszych bibliotek SDK